.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.container-outer {
    padding-left: 30px;
    padding-right: 30px;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.list-group-item.active {
    background-color: #710000;
    border-color: #710000;
}

.badge-info {
    background-color: #ED1C24;
}

/* **************************************************
********** NAVIGATION
************************************************** */

#logo {
    height: 6vh;
    margin: 2vh 0;
    padding: 0;
}

#main-menu {
    margin: 0;
    padding: 0;
}

#main-menu a {
    color: #ED1C24;
    font-weight: 600;
}
#main-menu a:hover {
    color: #710000;
    transition: color 1s;
}
.nav-link.active {
    text-decoration: underline !important;
}

/* **************************************************
********** JUMBOTRON
************************************************** */

.style-jumbotron {
/*    margin: 0;*/
    padding: 2rem 0 0;
}

/* **************** JUM-SLIDER **************** */

#hero-slider-container {
    height: 90vh;
}

.hero-slider > figure {
    animation: imageAnimation 15s linear infinite 0s;
    backface-visibility: hidden;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    color: transparent;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
    z-index: 0;
    opacity: 0;
    margin-top: 10vh;
}
.hero-slider > figure:nth-child(1) {
    background-image: url('../img/slides/01.jpg');
}
.hero-slider > figure:nth-child(2) {
    animation-delay: 3s;
    background-image: url('../img/slides/02.jpg');
}
.hero-slider > figure:nth-child(3) {
    animation-delay: 6s;
    background-image: url('../img/slides/03.jpg');
}
.hero-slider > figure:nth-child(4) {
    animation-delay: 9s;
    background-image: url('../img/slides/04.jpg');
}
.hero-slider > figure:nth-child(5) {
    animation-delay: 12s;
    background-image: url('../img/slides/05.jpg');
}
@keyframes imageAnimation {
    0% {
    animation-timing-function: ease-in;
    opacity: 0;
  }
  8% {
    animation-timing-function: ease-out;
    opacity: 1;
  }
  17% {
    opacity: 1
  }
  25% {
    opacity: 0
  }
  100% {
    opacity: 0
  }
}

/* **************** JUM-CONTENT **************** */
#hero-content-container {
    height: 102.5vh;
    margin-top: -87vh;
    position: relative;
/*    display: table;*/
    background-image: url('../img/backgrounds/bg-hero.png')
/*    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.96) 35%, rgba(0, 0, 0, 0.2));*/
}

h1 {
    color: #ED1C24;
    font-size: 4rem;
}

/* **************** JUM-SOCIAL-LINKS **************** */

.big-space {
    margin-top: 8rem;
}

.socials {
    margin: 0;
    padding: 0;
}

.social-icons {
    width: 6vh;
    height: 6vh;
    margin: 2vh 1vh;
    float: left;
    display: table;
    text-align: center;
    border: 1px solid #E2E3E4;
    border-radius: 50%;
    color: #ED1C24;
    text-decoration: none;
}
.social-icons:hover {
    background-color: #ED1C24;
    transition: background-color 2s;
    text-decoration: none;
/*    border-color: #ED1C24;*/
}

.social-icons i {
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
    font-size: 20px;
    font-weight: 700;
}
.ico-fb:hover {
  color: #3b5999;
}
.ico-tw:hover {
  color: #55acee;
}
.ico-ml:hover {
  color: #000000;
}
.ico-ph:hover {
  color: #710000;
}


#moto h2 {
  color: #710000;
}

#moto h2 span {
  color: #ED1C24;
}



/* **************************************************
********** GENERAL SECTION STYLES
************************************************** */

section {
/*    margin-top: 10vh;*/
}

.style-section-header {
    width: 100%;
    height: 20vh;
    margin: 0;
    padding: 0;
    display: table;
    text-align: center;
    background-image: url(../img/backgrounds/bg-section-heading.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}

.sec-head-con {
    display: table-cell;
    vertical-align: middle;
}

.sec-con {
    height: 62vh;
/*    background-color: brown;*/
}

h3.subsec-header {
    font-size: 1rem;
    text-transform: uppercase;
}

/* **************************************************
********** SERVICES
************************************************** */

#sec-services {
    height: 65vh;
/*    background-color: aqua;*/
}

.service-content {
    height: 25vh;
    margin-top: 5vh;
/*    margin-bottom: 5vh;*/
    padding: 2vh;
    border-radius: 5px;
}
.ser-con-img {
    width: 100%;
    
}
.img-service {
    height: 10vh;
    width: auto;
}

.service-content h4 {
    color: #710000;
}

/* **************************************************
********** WORKS
************************************************** */

#sec-works {
    height: 65vh;
}

.work-col {
    margin: 0;
    padding: 0;
}

.works-content {    
    overflow: hidden;
    background-color: #000;
    height: 32.5vh;
    width: auto;
    padding: .25vh;
}

.style-works-image {
    transform: scale(1);
    opacity: 0.75;
}
.style-works-image:hover {
    transform: scale(1.05);
    opacity: 1;
    transition: transform 0.5s, opacity 0.5s;
}

/* **************************************************
********** CLIENTS
************************************************** */

#sec-clients {
    height: 65vh;
}
.client-content {
    height: 15vh;
    width: 100%;
    margin-top: 5vh;
    display: table;
    
}

.clients-logo {
    display: table-cell;
    vertical-align: middle;    
}

/* **************************************************
********** ABOUT
************************************************** */

#sec-about {
    height: 65vh;
    background-color: brown;
    background-image: linear-gradient(to top, rgba(255, 255, 255, 0.98) 30%, rgba(0, 0, 0, 0.5)), url(../img/backgrounds/Blank.jpg);
    background-repeat: no-repeat,
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

.about-content-text {
    margin-top: 5vh;
    height: 65vh;
    display: table;
}

.about-text-cont {
    display: table-cell;
    vertical-align: middle;
}

.about-content-stat {
    margin-top: 5vh;
}

.stats-item {
    height: 65vh;
    position: relative;
    text-align: center;
}

.stat {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

i {
    font-size: 3rem;
    color: #ed1c24;
}
    
    .counter {
        color: #710000;
    }

/* **************************************************
********** NEWS
************************************************** */

#sec-news {
    height: 65vh;
}

.news-container {
    height: 100%;
    margin-top: 4vh;
    margin-bottom: 4vh;
    padding-top: 4vh;
    padding-bottom: 4vh;
    
}

/* **************************************************
********** CONTACT
************************************************** */

#sec-contact {
    height: 75vh;
}

.address-container {
    height: 37vh;
    margin-top: 4vh;
    margin-bottom: 4vh;
    padding-top: 4vh;
    padding-bottom: 4vh;
    display: table;
}

.add-content {
    display: table-cell;
    vertical-align: middle;
}

.middle-container {
    border-left: 1px solid #EDEDED;
    border-right: 1px solid #EDEDED;
}

#contact-social {
    margin: 0 auto;
}

/* **************************************************
********** FOOTER
************************************************** */

footer {
    border-top: 1px solid #ED1C24;
    color: #ED1C24;
    font-size: 2vh;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 4vh;
    padding-bottom: 4vh;
}

footer a {
    color: #ED1C24;
    text-decoration: none;
}

footer a:hover {
    color: #710000;
    text-decoration: none;
}



